body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: sans-serif;
}

.nyang {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.nyang img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.text-box {
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  color: white;
  padding: 10px;
  text-align: center;
  font-size: 1rem;
  text-shadow: 1px 1px 2px black;
}

p {
  position: absolute;
  left: 52px;
  bottom: 5px;
  padding-right: 60px;
  font-size: 1.1rem;
}

@media screen and (max-width: 1000px) {
  p {
  font-size: 0.9rem;
}
}


